<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Multiflood Pro</model>
    <vendor>Eurolite</vendor>
    <author>Martin Kohl</author>
    <mode>8CH, White auf Frost</mode>	
  </information>
  <functions>
    <dimmer dmxchannel="0" />
<strobe dmxchannel="1">
  <step type="open" mindmx="0" maxdmx="1" />
  <range type="linear" mindmx="2" maxdmx="255" minval="1" maxval="12" />
</strobe>
   <rgb>
  	<red dmxchannel="2" />
  	<green dmxchannel="3" />
  	<blue dmxchannel="4" />
  </rgb>
<frost dmxchannel="5" />
<rawranges dmxchannel="6" name="Farbmakros" >
  <step type="Off" mindmx="0" maxdmx="10" />
  <range type="Rot, Stufenweise heller" mindmx="11" maxdmx="36" minval="0" maxval="100" />
  <range type="R + G, Grün einblenden" mindmx="37" maxdmx="64" minval="0" maxval="100" />
  <range type="R + G, Rot ausblenden" mindmx="65" maxdmx="94" minval="0" maxval="100" />
  <range type="Grün Stufenweise heller" mindmx="95" maxdmx="99" minval="0" maxval="100" />
  <range type="G + B, Blau einblenden" mindmx="100" maxdmx="127" minval="0" maxval="100" />
 <range type="G + B, Grün ausblenden" mindmx="128" maxdmx="157" minval="0" maxval="100" />
  <range type="Blau, Stufenweise heller" mindmx="158" maxdmx="162" minval="0" maxval="100" />
  <range type="R + B, Rot einblenden" mindmx="163" maxdmx="190" minval="0" maxval="100" />
  <range type="R + G + B, Grün einblenden" mindmx="191" maxdmx="225" minval="0" maxval="100" />
  <range type="R + G + B + W, Weiß einblenden" mindmx="226" maxdmx="255" minval="0" maxval="100" />
</rawranges>
<rawranges dmxchannel="7" name="Farb Fades" >
  <step type="Off" mindmx="0" maxdmx="9" />
  <range type="Farbwechsel mit zunehmender Geschwindigkeit" mindmx="10" maxdmx="127" minval="0" maxval="100" />
  <range type="Farbüberblendung mit zunehmender Geschwindigkeit" mindmx="128" maxdmx="245" minval="0" maxval="100" />
  <step type="Soundcontrol" mindmx="246" maxdmx="255" />
</rawranges>

</functions>
</device>
